
#page {	
	width: 1200px;
}


/* =Menu
-------------------------------------------------------------- */

#access, #company {
	clear: both;
	display: block;
	float: left;
	width: 100%;
	padding:0px;
}


#accessbttm {
	clear: both;
	display: block;

	padding:0px;
}

#access {
	background: #bc2026 url(images/menu/mainmenu.png) repeat-x;
	margin: 0px 0px 20px 0px;
}

#company {
	background: #bc2026 url(images/menu/bttmmenu.png) repeat-x;
	margin: 0px;
	height:22px;
}

#access ul, #company ul, #accessbttm ul {
/*	text-transform:uppercase;	*/
	list-style: none;
	margin: 0px;
	padding: 0px;
	width:100%;
}

#access ul {

}

#company ul {
	font-size: 12px;
}

#access li, #company li, #accessbttm li {
	float: left;
	position: relative;
}

#access a, #company a {
	color: #fff;
}

#access a, #company a, #accessbttm a {
	display: block;
	letter-spacing:.1em;
	text-decoration: none;
	font-family: 'Crete Round', arial, serif;
}

#access a {
	height:29px;
	line-height: 190%;
	background: #bc2026 url(images/menu/mainmenu.png) repeat-x;
}

#company a {
font-size:12px;
	height:22px;
	line-height: 190%;
}

#accessbttm li > a,
#accessbttm li a,
#access li > a,
#access li a {
	padding: 0 12px 0px 12px;	
}

#accessbttm li:hover > a,
#accessbttm li a:focus {
	border-right:1px solid #000;
	border-left:1px solid #000;
	padding: 0 11px 0px 11px;
}

#access li:hover > a,
#access li a:focus {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #244192 url(images/menu/mainmenu-hover.png) repeat-x;
	padding: 0 11px 0px 11px;
}

#accessbttm .toTopLink {
	float:right;
}

#access .contactnumber {
	float:right;
	font-size:16px;
	height:29px;
	background: #169ed9 url(images/menu/mainmenu-contactNo.png) repeat-x;
	font-family: 'Crete Round', arial, serif;
	color:#FFF;
	border-left:1px solid #fff;
	padding:0px 3% 0px 15px;
	line-height: 150%;
}

#company li > a,
#company li a {
	padding: 0 12px 0px 12px;
}

#company li:hover > a,
#company li a:focus {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #244192 url(images/menu/bttmmenu-hover.png) repeat-x;
	padding: 0 11px 0px 11px;
}

div.category-blog #access li.menu-item-475:hover > a,
div.category-blog #access li.menu-item-475 a:focus,
div.category-projects #access li.menu-item-104:hover > a,
div.category-projects #access li.menu-item-104 a:focus,
#creative-strategic-design #access li.menu-item-6:hover > a,
#creative-strategic-design #access li.menu-item-6 a:focus,
#value-adding-engineering-solutions #access li.menu-item-6:hover > a,
#value-adding-engineering-solutions #access li.menu-item-6 a:focus,
#access li.current-menu-item:hover > a,
#access .current-menu-item a:focus {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #bc2026 url(images/menu/mainmenu-current.png) repeat-x;
	padding: 0 11px 0px 11px;
}

div.category-blog #accessbttm li.menu-item-475:hover > a,
div.category-blog #accessbttm li.menu-item-475 a:focus,
div.category-projects #accessbttm li.menu-item-104:hover > a,
div.category-projects #accessbttm li.menu-item-104 a:focus,
#creative-strategic-design #accessbttm li.menu-item-6:hover > a,
#creative-strategic-design #accessbttm li.menu-item-6 a:focus,
#value-adding-engineering-solutions #accessbttm li.menu-item-6:hover > a,
#value-adding-engineering-solutions #acces0bttms li.menu-item-6 a:focus,
#accessbttm li.current-menu-item:hover > a,
#accessbttm .current-menu-item a:focus {
	border-right:1px solid #000;
	border-left:1px solid #000;
	color: #000;
	padding: 0 11px 0px 11px;
}

#company-details #company #company-menu:hover > a,
#company-details #company #company-menu a:focus,
#legal-notices #company #legal-menu:hover > a,
#legal-notices #company #legal-menu a:focus,

#company li.current-menu-item:hover > a,
#company .current-menu-item a:focus {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #bc2026 url(images/menu/bttmmenu-current.png) repeat-x;
	padding: 0 11px 0px 11px;
}


div.category-blog #access li.menu-item-475 > a,
div.category-projects #access li.menu-item-104 > a,
#creative-strategic-design #access li.menu-item-6 > a,
#value-adding-engineering-solutions #access li.menu-item-6 > a,
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #bc2026 url(images/menu/mainmenu-current.png) repeat-x;
	padding: 0 11px 0px 11px;
}

div.category-blog #accessbttm li.menu-item-475 > a,
div.category-projects #accessbttm li.menu-item-104 > a,
#creative-strategic-design #accessbttm li.menu-item-6 > a,
#value-adding-engineering-solutions #accessbttm li.menu-item-6 > a,
#accessbttm .current-menu-item > a,
#accessbttm .current-menu-ancestor > a,
#accessbttm .current_page_item > a,
#accessbttm .current_page_ancestor > a {
	border-right:1px solid #000;
	border-left:1px solid #000;
	color:#000;
	padding: 0 11px 0px 11px;
}


#legal-notices #company #legal-menu > a,
#company-details #company #company-menu > a,
#company .current-menu-item > a,
#company .current-menu-ancestor > a,
#company .current_page_item > a,
#company .current_page_ancestor > a {
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	background: #bc2026 url(images/menu/bttmmenu-current.png) repeat-x;
	padding: 0 11px 0px 11px;
}



#addressbttm .hidebr2 {
	display:none;
	}

body.category-blog header.entry-header {
	width:100%;
}


header.entry-header {
	width:48.4%;
	float:right;
}

#home header.entry-header {
	width: 31.2%;
	float:right;
}

#about-us header.entry-header,
#services header.entry-header {
	width: 100%;
}

body.single-post header.entry-header {
	width: 100%;
	float:right;
}

#project-details.category-projects header.entry-header h1 {
	width: 100%;
}

#project-details.category-projects .entry-content .text-area{
	width: 31.2%;
	float:right;
clear:right;

}


#project-details.category-projects .images-area {
	margin:0px 0px 30px 0px;
	padding:0px;
	width: 65.6%;
	float:left;
}

#project-details.category-projects .images-area img {
	margin:0px 0px 50px 0px;
	width: 100%;
	height:auto;
}


#project-details.category-projects .images-area h2{
margin:-70px 0px 50px 0px;
	font-size: 13px;
border-top:0px;
color:#000;
border-bottom:1px solid #999;

}

#servicestext h4,
#abouttextleft h4,
#abouttext h4 {
	margin:-35px 0px 50px 0px;
	font-size: 13px;
	border-top:0px;
	color:#000;
	border-bottom:1px solid #999;
	}


#legal-notices header.entry-header {
	width: 100%;
}

#homeimages, #servicestext {
	width: 65.6%;
	height:auto;
	float:left;	
	}

#projectFilter {
	width: 65.6%;	
	height:auto;
	float:left;	
	background-image:url(images/menu/filter-projects-h1.png);
	background-repeat:repeat-x;
	background-color:#bc2026;
	color:#FFF;
	margin:70px 0px 0px 0px;
	}

#aboutimages {
	width: 48.4%;
	height:auto;
	float:left;	
	}

#hometext {
	width: 31.2%;
	float:right;	
	}

#abouttext {
	width: 48.4%;
	float:right;	
	}

#abouttextleft {
	width: 48.4%;
	float:left;	
	}

.flexslider ul li img {
	width:100%;
	}

#filterAreaT {
	background-image:url(images/menu/filter-projects-h1.png);
	background-repeat:repeat-x;
	background-color:#bc2026;
	position:relative;
	top:-40px;
	}

#home-blogs .blog-post {
	width: 44%;
	float:left;
	padding: 20px 2% 20px 2%;
}

#home-blogs .blog-post + .blog-post {
	margin:0px 0px 0px 4%;

}


#content.adt-blog #blog-post {
	margin:0px 0px 30px 0px;
	padding:0px;
	width: 65.6%;
	float:left;
}

#content.adt-blog #nav-blog {
	width: 31.2%;
	float:right;
	max-width:250px;
	margin:75px 0px 0px 0px;
	}

	
#ADTlogo img{
	width:366px;
	}
		
#branding {
	text-align:right;
}



#access .callnumber {
	display:none;
	}

#addressbttm .contactnumber {

	}

#addressbttm .callnumber {
	display:none;	
	}


#site-title {
	font-size: 20px;
	padding:35px 3% 20px 0px;
}

#site-title em {
	font-size: 20px;
}
	

#addressbttm .hidebr1 {
	display:none;
	
	}

#category article.category-projects,
#tag article.category-projects {
	margin: 0px 0% 30px 3%;
	width: 29.3%;
	float:left;
}
	

#home-blogs .blog-post img.maxwidth200,
#content.adt-blog .category-blog img.maxwidth200 {
width:200px;
height:auto;
float:left;
margin: 0px 20px 20px 0px;

}

